.textq {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 2px; padding-top: 3px;
}
.textsmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 2px; padding-top: 3px;
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.textitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.textitlebig {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #006666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whitetitletext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whitetext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.blacktext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.header1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #004180; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #660000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.flattextbox {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.flatbutton {
	BORDER-TOP-WIDTH: thin; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: thin; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: thin; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666; BORDER-RIGHT-WIDTH: thin
}
A:link {
	FONT-SIZE: 12px; COLOR: #0066C8; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #004B93; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #004B93; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.button
{
	font-weight: normal;
	font-size: 12px;
	color: #fefefe;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #7d221e;
	text-align: center;
}
.button1
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #DEB8A7;
	text-align: center;
}
.grammi {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #FFFFFF 1px solid
}
.grammi1 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid;
}
.grammi {
	FONT-SIZE: 1px;BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #666666 1px solid
}
.dotgrammi {
	FONT-SIZE: 1px; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: 0px dashed black; BORDER-BOTTOM: #666666 1px dashed
}
.dotgrammi1 {
	FONT-SIZE: 1px; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 1px dashed; BORDER-LEFT: 0px dashed black; BORDER-BOTTOM: #666666 1px dashed
}
.dotgrammi2 {
	BORDER-RIGHT: black 1px dashed; BORDER-TOP: black 1px dashed; BORDER-LEFT: 1px dashed black; BORDER-BOTTOM: #666666 1px dashed;
	background-color: #Ffffff;
}
.border
{
	border : 2px #FFFFFF solid; ; border-color: #FFFFFF #FFFFFF
}

.tableBorder {
	border :1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.tableBorder1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;

}
.tableBorder2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
	border-left: 1px solid #000000;

}

.button {
	BACKGROUND-COLOR: #666666;
	BORDER-BOTTOM: 1px solid #A9A9A9;
	BORDER-LEFT: 1px solid #A9A9A9;
	BORDER-RIGHT: 1px solid #A9A9A9;
	BORDER-TOP: 1px solid #A9A9A9;
	COLOR: #FEFEFE;
	FONT-SIZE: 11px;
	font-weight: bold;
}

.formfields {
	BACKGROUND-COLOR: #EAEAEA;
	COLOR: #333333;
	FONT-SIZE: 11px;
	border-color: #000000 #000000 #000000 #000000;
	border-style: solid;
	border-top-width: 1px ;
	border-right-width: 1px ;
	border-bottom-width: 1px ;
	border-left-width: 1px ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}		
.formfields1 {
	BACKGROUND-COLOR: #EAEAEA;
	COLOR: #333333;
	FONT-SIZE: 11px;
	BORDER-BOTTOM: 1px solid #A9A9A9;
	BORDER-TOP: 1px solid #A9A9A9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}		
.formfields2
{
	BACKGROUND-COLOR: #DFF0FF;
	BORDER-BOTTOM: 1px solid #000000 ;
	BORDER-LEFT: 1px solid #000000 ;
	BORDER-RIGHT: 1px solid #000000 ;
	BORDER-TOP: 1px solid #000000 ;
	COLOR: #333333;
	FONT-SIZE: 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input.tableBorder
{
	 border: 1px solid #000000;
}
.groupmenu
{
	width :120;
	border:1px solid #333333;	
	text-align:center;
}

li
{
	
}